## k3b-i18n-trinity 14.0.4

=== CMakeLists.txt ===
#################################################
#
#  (C) 2013 Alexander Golubev (Fat-Zer)
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

cmake_minimum_required( VERSION 2.8 )


##### general package setup #####################

project( k3b-i18n )
set( VERSION R14.0.4 )


##### include essential cmake modules ###########

include( FindPkgConfig ) # required for find_package( TDE )


##### include our cmake modules #################

set( CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/cmake/modules" )
include( TDEMacros )


##### find required stuff #######################

include( FindGettext )
if( GETTEXT_FOUND )
  set( DEFAULT_MSGFMT_EXECUTABLE ${GETTEXT_MSGFMT_EXECUTABLE} )
else( GETTEXE_FOUND )
  find_program( DEFAULT_MSGFMT_EXECUTABLE msgfmt )
endif( GETTEXT_FOUND )

set( MSGFMT_EXECUTABLE ${DEFAULT_MSGFMT_EXECUTABLE} CACHE FILEPATH
		"path to msgfmt executable" )

if( NOT MSGFMT_EXECUTABLE )
  tde_message_fatal( "msgfmt is required but was not found on your system or defined" )
endif( NOT MSGFMT_EXECUTABLE )

find_package( TDE )


##### setup install paths #######################

include( TDESetupPaths )
tde_setup_paths( )

option( BUILD_DOC "Build documentation" ON )
option( BUILD_MESSAGES "Build message and GUI translation" ON )


###### subdirectories ###########################

tde_auto_add_subdirectories( )

=== af/CMakeLists.txt ===
tde_conditional_add_subdirectory( BUILD_MESSAGES messages )

=== da/CMakeLists.txt ===
tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
tde_conditional_add_subdirectory( BUILD_DOC doc )

=== ne/messages/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

tde_create_translation( LANG ne )

## k3b-i18n-trinity 3.5.13.2

=== debian/changelog ===
k3b-i18n-trinity (4:3.5.13.2-0ubuntu10.04.0+0) lucid; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 18:18:45 +0200

k3b-i18n-trinity (4:3.5.13-1debian0+ax0~squeeze) squeeze; urgency=low

  * Initial Release for TDE

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 3 Aug 2012 03:41:57 +0200

k3b-i18n (1.0.5-1) unstable; urgency=low

  * New upstream release

 -- Francois Marier <francois@debian.org>  Tue, 03 Jun 2008 13:17:58 +1200

k3b-i18n (1.0.4-3) unstable; urgency=low

  * Update Maintainers and Uploaders fields.
    K3b is co-maintained with Debian KDE Extras team.
  * Update Vcs-Browser and Vcs-Svn fields to reflect the new home.
  * Proper copyright statement in debian/copyright
  * Bump Standards-Version to 3.7.3
  * Bump debhelper compatibility/dependency to 6
  * Move kdelibs4-dev dependency to Build-Depends-Indep

 -- Francois Marier <francois@debian.org>  Wed, 05 Mar 2008 14:26:56 +1300

k3b-i18n (1.0.4-2) unstable; urgency=low

  * Compress the deb using bzip2 instead of gzip
  * Rename the XS-Vcs-* fields to Vcs-*
  * Fix the watch file (closes: #453602)

 -- Francois Marier <francois@debian.org>  Fri, 30 Nov 2007 18:25:53 +1300

k3b-i18n (1.0.4-1) unstable; urgency=low

  * New upstream release
  * Bump debhelper compatibility and dependency to 5
  * Remove Build-Depends-Indep (fix linda warning)

 -- Francois Marier <francois@debian.org>  Sat, 03 Nov 2007 18:49:35 +1300

k3b-i18n (1.0.3-3) UNRELEASED; urgency=low

  * Add homepage field to debian/control

 -- Francois Marier <francois@debian.org>  Fri, 19 Oct 2007 15:24:44 +1300

k3b-i18n (1.0.3-2) unstable; urgency=low

  * Refer explicitely to /usr/share/common-licenses/GPL-2
  * debian/control: point to svn repository

 -- Francois Marier <francois@debian.org>  Mon, 20 Aug 2007 15:08:13 +1200

k3b-i18n (1.0.3-1) unstable; urgency=low

  * New upstream release

 -- Francois Marier <francois@debian.org>  Thu, 26 Jul 2007 00:22:34 +1200

k3b-i18n (1.0.2-1) unstable; urgency=low

  * New upstream release
  * Fix lintian warning: -$(MAKE) distclean

 -- Francois Marier <francois@debian.org>  Sun, 01 Jul 2007 04:09:44 +1200

k3b-i18n (1.0.1-1) unstable; urgency=low

  * New upstream release (1.0.1)

 -- Francois Marier <francois@debian.org>  Fri, 20 Apr 2007 11:52:16 +1200

k3b-i18n (1.0-1) unstable; urgency=low

  * New upstream release

 -- Francois Marier <francois@debian.org>  Fri, 30 Mar 2007 18:48:03 -0700

k3b-i18n (0.12.17-2) unstable; urgency=low

  * Fix watch file to use qa.debian.org
  * Set myself as maintainer with Jean-Michel's permission

 -- Francois Marier <francois@debian.org>  Sun,  3 Dec 2006 16:46:25 -0500

k3b-i18n (0.12.17-1) unstable; urgency=low

  * New upstream release

 -- Francois Marier <francois@debian.org>  Wed, 23 Aug 2006 17:46:43 -0400

k3b-i18n (0.12.16-1) unstable; urgency=low

  * New upstream release
  * Moved debhelper to Build-Depends
  * Bump Standards-Version up to 3.7.2

 -- Francois Marier <francois@debian.org>  Sun, 25 Jun 2006 15:34:56 -0400

k3b-i18n (0.12.15-1) unstable; urgency=low

  * New upstream release
  * Clarifiy the long description
  * Fix linda warning (make the package really build-indep)

 -- Francois Marier <francois@debian.org>  Sat, 22 Apr 2006 23:06:00 -0400

k3b-i18n (0.12.14-1) unstable; urgency=low

  * New upstream release

 -- Francois Marier <francois@debian.org>  Fri, 24 Mar 2006 17:38:43 -0500

k3b-i18n (0.12.13-1) unstable; urgency=low

  * New upstream release

 -- Francois Marier <francois@debian.org>  Tue,  7 Mar 2006 13:27:49 -0500

k3b-i18n (0.12.12-1) unstable; urgency=low

  * New upstream release

 -- Francois Marier <francois@debian.org>  Wed, 15 Feb 2006 11:43:13 -0500

k3b-i18n (0.12.11-1) unstable; urgency=low

  * New upstream version
  * Fix the watch file (.gz -> .bz2)

 -- Francois Marier <francois@debian.org>  Sun, 12 Feb 2006 17:30:40 -0500

k3b-i18n (0.12.10-2) unstable; urgency=low

  * Remove the versioned dependency on k3b

 -- Francois Marier <francois@debian.org>  Sun,  8 Jan 2006 14:17:15 -0500

k3b-i18n (0.12.10-1) unstable; urgency=low

  * New upstream release

 -- Francois Marier <francois@debian.org>  Fri, 16 Dec 2005 12:32:19 -0500

k3b-i18n (0.12.9-1) unstable; urgency=low

  * New upstream release
  * Add a watch file
  * Set the depends version to Source-Version

 -- Francois Marier <francois@debian.org>  Mon, 12 Dec 2005 22:59:08 -0500

k3b-i18n (0.12.8-1) unstable; urgency=low

  * New upstream release

 -- Francois Marier <francois@debian.org>  Fri, 25 Nov 2005 12:11:56 -0500

k3b-i18n (0.12.7-1) unstable; urgency=low

  * New upstream release

 -- Francois Marier <francois@debian.org>  Wed,  2 Nov 2005 08:59:44 -0500

k3b-i18n (0.12.6-1) unstable; urgency=low

  * New upstream release
  * Update depends version
  * Recommend kde-i18n (otherwise a lot of strings will be left untranslated)

 -- Francois Marier <francois@debian.org>  Sat, 29 Oct 2005 17:27:15 -0400

k3b-i18n (0.12.5-1) unstable; urgency=low

  * New upstream release (closes: #298497)
  * Remove unneeded dependencies (shlibs:Depends and misc:Depends)

 -- Francois Marier <francois@debian.org>  Wed, 19 Oct 2005 14:53:25 -0400

k3b-i18n (0.12.4a-2) unstable; urgency=low

  * Updated French translation (closes: #331717)

 -- Francois Marier <francois@debian.org>  Wed,  5 Oct 2005 14:16:06 -0400

k3b-i18n (0.12.4a-1) unstable; urgency=low

  * New upstream release
  * Update depends to k3b >=0.12.4a
  * Update Standards Version (no changes)
  * Add myself to uploaders field
  * Update FSF address in debian/copyright
  * Clean up .gmo files (Ubuntu patch)
  * Remove upstream's empty changelog (fixes lintian warning)

 -- Francois Marier <francois@debian.org>  Mon, 19 Sep 2005 01:00:59 -0400

k3b-i18n (0.11-2) unstable; urgency=low

  * Install documentation in /usr/share/doc/kde/HTML/
  (closes: #241769)
  * Add a dependancy on k3b >=0.11
  (closes: #261631)



=== debian/control ===
Source: k3b-i18n-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Uploaders: Francois Marier <francois@debian.org>, Fathi Boudra <fabo@debian.org>
Build-Depends: debhelper (>= 6), quilt, automake, autoconf, libtool, libltdl-dev
Build-Depends-Indep: kdelibs4-trinity-dev
Standards-Version: 3.8.3

Package: k3b-i18n-trinity
Architecture: all 
Depends: k3b-trinity
Pre-Depends: dpkg (>= 1.10.24)
Description: Internationalized (i18n) files for k3b-trinity
 This package contains the translations for k3b-trinity.
 .
 K3b is a GUI frontend to the cd recording programs cdrdao and cdrecord.  Its
 aim is to provide a very user friendly interface to all the tasks that come
 with cd recording.

=== debian/watch ===
version=3
http://sf.net/k3b/k3b-i18n-([\d.]*).tar.bz2

## k3b-i18n-trinity 14.0.4

=== debian/changelog ===
k3b-i18n-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 13:07:34 +0200

## k3b-i18n-trinity 14.0.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -15,7 +15,7 @@
 ##### general package setup #####################
 
 project( k3b-i18n )
-set( VERSION R14.0.4 )
+set( VERSION R14.0.5 )
 
 
 ##### include essential cmake modules ###########

=== debian/changelog ===
k3b-i18n-trinity (4:14.0.5-0ubuntu17.04.0+0) zesty; urgency=low

  * Automated git build for r14.0.5

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 27 Jul 2018 07:06:36 +0200

## k3b-i18n-trinity 14.0.6

=== CMakeLists.txt ===
--- 
+++ 
@@ -15,7 +15,7 @@
 ##### general package setup #####################
 
 project( k3b-i18n )
-set( VERSION R14.0.5 )
+set( VERSION R14.0.6 )
 
 
 ##### include essential cmake modules ###########
@@ -31,20 +31,6 @@
 
 ##### find required stuff #######################
 
-include( FindGettext )
-if( GETTEXT_FOUND )
-  set( DEFAULT_MSGFMT_EXECUTABLE ${GETTEXT_MSGFMT_EXECUTABLE} )
-else( GETTEXE_FOUND )
-  find_program( DEFAULT_MSGFMT_EXECUTABLE msgfmt )
-endif( GETTEXT_FOUND )
-
-set( MSGFMT_EXECUTABLE ${DEFAULT_MSGFMT_EXECUTABLE} CACHE FILEPATH
-		"path to msgfmt executable" )
-
-if( NOT MSGFMT_EXECUTABLE )
-  tde_message_fatal( "msgfmt is required but was not found on your system or defined" )
-endif( NOT MSGFMT_EXECUTABLE )
-
 find_package( TDE )
 
 
@@ -57,7 +43,19 @@
 option( BUILD_MESSAGES "Build message and GUI translation" ON )
 
 
+###### build translations for all languages #####
+
+if( BUILD_MESSAGES )
+  file( GLOB_RECURSE po_files RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} */messages/*.po )
+
+  foreach( _po ${po_files} )
+    string( REPLACE "/" ";" _path "${_po}" )
+    list( GET _path 0 _lang )
+    tde_create_translation( FILES ${_po} LANG ${_lang} )
+  endforeach( )
+endif( )
+
+
 ###### subdirectories ###########################
 
 tde_auto_add_subdirectories( )
-

=== debian/changelog ===
k3b-i18n-trinity (4:14.0.6-0debian6.0.0+0) squeeze; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 06 Mar 2019 01:04:04 +0100

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: k3b-i18n-trinity
-Section: kde
+Section: tde
 Priority: optional
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
 Uploaders: Francois Marier <francois@debian.org>, Fathi Boudra <fabo@debian.org>
-Build-Depends: debhelper (>= 6), quilt, automake, autoconf, libtool, libltdl-dev
-Build-Depends-Indep: kdelibs4-trinity-dev
+Build-Depends: debhelper (>= 7.0.50~), cdbs, quilt, cmake
+Build-Depends-Indep: tdelibs14-trinity-dev
 Standards-Version: 3.8.3
 
 Package: k3b-i18n-trinity

## k3b-i18n-trinity 14.0.8

=== debian/changelog ===
k3b-i18n-trinity (4:14.0.8-0ubuntu18.10.0+0) cosmic; urgency=low

  * Automated git build for r14.0.8

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 11 Apr 2020 01:07:04 +0200

## k3b-i18n-trinity 14.0.9

=== debian/changelog ===
k3b-i18n-trinity (4:14.0.9-0ubuntu19.04.0+0) disco; urgency=low

  * Automated git build for r14.0.9

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 11 Oct 2020 22:36:35 +0200

## k3b-i18n-trinity 14.0.10

=== debian/changelog ===
k3b-i18n-trinity (4:14.0.10-0ubuntu19.10.0+0) eoan; urgency=low

  * Automated git build for r14.0.10

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 04 Apr 2021 16:10:05 +0200

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/cmake.mk

# The default gzip compressor has been changed in dpkg >= 1.17.0.
deb_default_compress = $(shell LANG=C dpkg-deb --version | head -n1 | \
                         sed -e "s|.*version ||" -e "s| .*||" | \
                         xargs -r dpkg --compare-versions 1.17.0 lt \
                         && echo xz || echo gzip)
ifeq ($(deb_default_compress),gzip)
DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                               && echo xz || echo bzip2)
endif

DEB_CMAKE_EXTRA_FLAGS := \
 -DCMAKE_EXPORT_COMPILE_COMMANDS="ON" \
 -DCMAKE_INSTALL_PREFIX="/opt/trinity" \
 -DCONFIG_INSTALL_DIR="/etc/trinity" \
 -DSYSCONF_INSTALL_DIR="/etc/trinity" \
 -DXDG_MENU_INSTALL_DIR="/etc/xdg/menus" \
 -DCMAKE_BUILD_TYPE=RelWithDebInfo \
 -DCMAKE_VERBOSE_MAKEFILE="ON" \
 -DCMAKE_SKIP_RPATH="OFF"

## k3b-i18n-trinity 14.0.11

=== CMakeLists.txt ===
--- 
+++ 
@@ -9,13 +9,13 @@
 #
 #################################################
 
-cmake_minimum_required( VERSION 2.8 )
+cmake_minimum_required( VERSION 2.8.12 )
 
 
 ##### general package setup #####################
 
 project( k3b-i18n )
-set( VERSION R14.0.6 )
+set( VERSION R14.0.11 )
 
 
 ##### include essential cmake modules ###########
@@ -42,6 +42,62 @@
 option( BUILD_DOC "Build documentation" ON )
 option( BUILD_MESSAGES "Build message and GUI translation" ON )
 
+string( REGEX REPLACE "[ \r\n\t]+" ";" _linguas "$ENV{LINGUAS}" )
+
+
+###### build documentations for all languages ###
+
+if( BUILD_DOC )
+  file( GLOB_RECURSE _doc_files RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} */doc/* )
+  foreach( _doc_file IN LISTS _doc_files )
+    get_filename_component( _dir ${_doc_file} PATH )
+    list( APPEND _dirs ${_dir} )
+  endforeach()
+  if( _dirs )
+    list( SORT _dirs )
+    list( REMOVE_DUPLICATES _dirs )
+  endif()
+
+  foreach( _doc_dir IN LISTS _dirs )
+    string( REGEX REPLACE "/.*" "" _lang ${_doc_dir} )
+    if( NOT ${_lang} MATCHES "^(html|man|misc|other)$"
+        AND ( ${_lang} STREQUAL "en" OR
+              "${_linguas}" MATCHES "^;*$" OR
+              ";${_linguas};" MATCHES ";${_lang};" ))
+
+      file( GLOB _doc_files RELATIVE ${CMAKE_CURRENT_SOURCE_DIR}/${_doc_dir} ${_doc_dir}/*.docbook )
+      if( ${_doc_dir} MATCHES "^${_lang}/doc/[^/]*/" )
+        string( REGEX REPLACE "^${_lang}/doc/(.*)" "\\1" _doc_dest "${_doc_dir}" )
+      else()
+        string( REGEX REPLACE "^${_lang}/doc/(.*)" "\\1" _doc_dest "${_doc_dir}/k3b" )
+      endif()
+      if( _doc_files )
+        list( FIND _doc_files "index.docbook" _find_index )
+        if( -1 EQUAL _find_index )
+          set( _noindex "NOINDEX" )
+        else()
+          unset( _noindex )
+        endif()
+        tde_create_handbook(
+          SOURCE_BASEDIR ${_doc_dir}
+          ${_noindex}
+          LANG ${_lang}
+          DESTINATION ${_doc_dest}
+        )
+      else()
+        file( GLOB _doc_files
+              RELATIVE ${CMAKE_CURRENT_SOURCE_DIR}
+              ${_doc_dir}/*.css ${_doc_dir}/*.jpg ${_doc_dir}/*.png )
+        install(
+          FILES ${_doc_files}
+          DESTINATION ${HTML_INSTALL_DIR}/${_lang}/${_doc_dest}
+        )
+      endif()
+    endif()
+  endforeach()
+
+endif()
+
 
 ###### build translations for all languages #####
 
@@ -49,13 +105,9 @@
   file( GLOB_RECURSE po_files RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} */messages/*.po )
 
   foreach( _po ${po_files} )
-    string( REPLACE "/" ";" _path "${_po}" )
-    list( GET _path 0 _lang )
-    tde_create_translation( FILES ${_po} LANG ${_lang} )
+    string( REGEX REPLACE "/.*" "" _lang ${_po} )
+    if( "${_linguas}" MATCHES "^;*$" OR ";${_linguas};" MATCHES ";${_lang};" )
+      tde_create_translation( FILES ${_po} LANG ${_lang} )
+    endif()
   endforeach( )
 endif( )
-
-
-###### subdirectories ###########################
-
-tde_auto_add_subdirectories( )

=== debian/changelog ===
k3b-i18n-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 20 Oct 2021 00:14:29 +0200

## k3b-i18n-trinity 14.0.12

=== debian/changelog ===
k3b-i18n-trinity (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 10 Feb 2022 23:16:24 +0100

## k3b-i18n-trinity 14.0.13

=== debian/changelog ===
k3b-i18n-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 29 Sep 2022 13:22:23 +0200

## k3b-i18n-trinity 14.1.0

=== debian/changelog ===
k3b-i18n-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 09 Apr 2023 21:15:11 +0200

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: k3b-i18n-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 Uploaders: Francois Marier <francois@debian.org>, Fathi Boudra <fabo@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), cdbs, quilt, cmake
+Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build
 Build-Depends-Indep: tdelibs14-trinity-dev
 Standards-Version: 3.8.3

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/cmake.mk
include debian/cdbs/debian-tde.mk

DEB_CMAKE_EXTRA_FLAGS := \
 -DCMAKE_EXPORT_COMPILE_COMMANDS="ON" \
 -DCMAKE_INSTALL_PREFIX="/opt/trinity" \
 -DCONFIG_INSTALL_DIR="/etc/trinity" \
 -DSYSCONF_INSTALL_DIR="/etc/trinity" \
 -DXDG_MENU_INSTALL_DIR="/etc/xdg/menus" \
 -DCMAKE_BUILD_TYPE=RelWithDebInfo \
 -DCMAKE_VERBOSE_MAKEFILE="ON" \
 -DCMAKE_SKIP_RPATH="OFF"

## k3b-i18n-trinity 14.1.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -9,13 +9,12 @@
 #
 #################################################
 
-cmake_minimum_required( VERSION 2.8.12 )
+cmake_minimum_required( VERSION 3.1 )
 
 
 ##### general package setup #####################
 
 project( k3b-i18n )
-set( VERSION R14.0.11 )
 
 
 ##### include essential cmake modules ###########
@@ -25,8 +24,12 @@
 
 ##### include our cmake modules #################
 
-set( CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/cmake/modules" )
 include( TDEMacros )
+
+
+##### set version number ########################
+
+tde_set_project_version( )
 
 
 ##### find required stuff #######################

=== debian/changelog ===
k3b-i18n-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 27 Sep 2023 04:04:00 +0200

## k3b-i18n-trinity 14.1.2

=== debian/changelog ===
k3b-i18n-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 27 Apr 2024 00:21:05 +0200

## k3b-i18n-trinity 14.1.3

=== debian/changelog ===
k3b-i18n-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 11 Aug 2024 23:07:15 +0200

## k3b-i18n-trinity 14.1.4

=== debian/changelog ===
k3b-i18n-trinity (4:14.1.4-0ubuntu25.04.0+0) plucky; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 14 Apr 2025 09:06:08 +0200

## k3b-i18n-trinity 14.1.5~pre5

=== debian/changelog ===
k3b-i18n-trinity (4:14.1.5~pre5-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for d9771b85070416c2961a13405b4d88ad78edf2cf
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

## k3b-i18n-trinity 14.1.5

=== debian/changelog ===
k3b-i18n-trinity (4:14.1.5-0debian11.0.0+0) bullseye; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 Uploaders: Francois Marier <francois@debian.org>, Fathi Boudra <fabo@debian.org>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build
 Build-Depends-Indep: tdelibs14-trinity-dev
 Standards-Version: 3.8.3

## k3b-i18n-trinity 14.1.6~pre2

=== debian/changelog ===
k3b-i18n-trinity (4:14.1.6~pre2-0ubuntu25.10.0+0) questing; urgency=low

  * Automated git build for 9aab3a6eb6a78b7c6da77f0a37ee7803f607ce2c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 24 Nov 2025 22:38:02 +0100

## k3b-i18n-trinity 14.1.6~pre4

=== debian/changelog ===
k3b-i18n-trinity (4:14.1.6~pre4-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 9fff81e90038e6bb1e1879d391f5420636e49269
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 30 Nov 2025 22:33:25 +0100

## k3b-i18n-trinity 14.1.6~pre5

=== debian/changelog ===
k3b-i18n-trinity (4:14.1.6~pre5-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 12b84c85398a7e6879fccdb04782764d664fc14d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 01 Dec 2025 22:34:05 +0100

## k3b-i18n-trinity 14.1.6~pre6

=== debian/changelog ===
k3b-i18n-trinity (4:14.1.6~pre6-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 541efa946a166b88b722ba276794c72598fa74b3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 04 Dec 2025 22:34:23 +0100

## k3b-i18n-trinity 14.1.6~pre7

=== debian/changelog ===
k3b-i18n-trinity (4:14.1.6~pre7-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for c8a2e03bbe27507fd76aee07069d54a9579d27cd
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 07 Dec 2025 22:32:44 +0100

## k3b-i18n-trinity 14.1.6~pre8

=== debian/changelog ===
k3b-i18n-trinity (4:14.1.6~pre8-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 23cbfd639abd1e4358f3b5240603101ae37da955
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 09 Dec 2025 22:32:17 +0100

## k3b-i18n-trinity 14.2.0~pre100

=== debian/changelog ===
k3b-i18n-trinity (4:14.2.0~pre100-0ubuntu25.10.0+6) questing; urgency=low

  * Automated git build for 1eb2e3385619694eaf12a2ef397dc820e13b6d88
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200

## k3b-i18n-trinity 14.2.0~pre101

=== debian/changelog ===
k3b-i18n-trinity (4:14.2.0~pre101-0ubuntu25.10.0+6) questing; urgency=low

  * Automated git build for 3b84f73360a3ee86586dc7470fafc9db5500cacf
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 08 Nov 2025 17:16:40 +0100

## k3b-i18n-trinity 14.2.0~pre102

=== debian/changelog ===
k3b-i18n-trinity (4:14.2.0~pre102-0ubuntu25.10.0+6) questing; urgency=low

  * Automated git build for d197e0cfdecacb3b93b5f9f77ef2e5c1cf6557f2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Nov 2025 22:50:53 +0100

## k3b-i18n-trinity 14.2.0~pre103

=== debian/changelog ===
k3b-i18n-trinity (4:14.2.0~pre103-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for ebfece6d5ce01918563c44ad1f2a93c949c14fe7
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 27 Nov 2025 05:51:40 +0100

## k3b-i18n-trinity 14.2.0~pre104

=== debian/changelog ===
k3b-i18n-trinity (4:14.2.0~pre104-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 4a5e063244d5b173a6ba1c70c8c3fd338b4bcf93
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 30 Nov 2025 01:51:41 +0100

## k3b-i18n-trinity 14.2.0~pre105

=== debian/changelog ===
k3b-i18n-trinity (4:14.2.0~pre105-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 368e41eaad353bf828d1fb3c9a22d678dd459c63
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 01 Dec 2025 20:09:37 +0100

## k3b-i18n-trinity 14.2.0~pre106

=== debian/changelog ===
k3b-i18n-trinity (4:14.2.0~pre106-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for ed723ab63b70fac6c2bf96aee468db6769851040
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 04 Dec 2025 04:50:51 +0100

## k3b-i18n-trinity 14.2.0~pre108

=== debian/changelog ===
k3b-i18n-trinity (4:14.2.0~pre108-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 0f152c71832972704ffc5cab3e1fb6d6356d76df
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 07 Dec 2025 05:51:42 +0100

## k3b-i18n-trinity 14.2.0~pre110

=== debian/changelog ===
k3b-i18n-trinity (4:14.2.0~pre110-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for b923f2e024b066f75a904d843ab36f2cc56e464d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 09 Dec 2025 00:50:53 +0100
